extension ExtPose

MySQL-Reference-Manual-Version-Checker

Description from extension meta

Warn if referring version of MySQL reference manual is out of range

Image from store MySQL-Reference-Manual-Version-Checker
Description from store Warn if referring version of MySQL reference manual is out of range. For example, actually wanted to read a document of version 5.*, but read the documentation of the 4.* by mistake. Have you experienced? It is possible to avoid such mistakes by installing the plugin. You can set the range of documentations version to want to refer (Default 5.0 < version < 5.8), and if referred version of documentation is out of range then this plugin warns like a screen capture.

Statistics

Installs
549
Category
Rating
1.0 (1 votes)
Last update / version
2014-06-05 / 0.0.2

Links